Errors

build_prereq_matches_use
  • ExtUtils::MakeMaker
  • Test::More
manifest_matches_dist
  • MANIFEST (20) does not match dist (21):
  • Missing in MANIFEST: .gitignore
no_pax_headers
pax_global_header,pax_global_header
prereq_matches_use
  • JSON
  • Log::Log4perl